Subject: Re: Endless and cheap summer cooling

From: [email-masked] (John A. Stanley)
Date: 21 Jul 1995 00:06:07 -0400

In article <[email-masked]>,
[email-masked] (Will Stewart ) wrote:
> In <[email-masked]> [email-masked] (Elaine Gallegos)
> writes: 
> >
> >  Just under the surface of the ground the temperature is a constant
> >55 degrees or so. I do not know the details of construction, but I
> >watched a t.v. show where the homeowner incorporated a ground heat
> >sink into a new house.  The drilling co. came out, and drilled some
> >very deep holes.  The air is pumped out of the house, and through some
> >underground metal pipe.  Hot air goes in, and gets cooled down to the
> >temperature of the ground.  It's then pumped back into the house.
>  > No complicated technology, very low energy use, no need to build an
> >in basement ice holding area.  What's more, it never wears out, or
> >melts.  
> >No worries about all the ice melting before the heatwave is over.
> 
> I've been told the same thing by my energy advisor; they're called
> underground cooling tubes.  Similar in concept to horizontal ground
> loop heat pumps, but without the heat pumps.  
> 
> My concern, echoed by some HVAC practitioners and professors, is the
> effects of condensate in the tubes over a period of time.  Mold,
> mildew, etc would quickly turn this into a useless device.  I am in a
> high humidity area, so my situation is not going to be the same as
> someone in CA, CO, etc.

I have an earth tube, but the main part of it is made of 30"
well tile. The air goes down well tile 10' into the ground into
a concrete manhole. From there it flows horizontally through 15'
of extra reinforced well tile to another manhole that has well
tile going to the surface(which is capped). From the second
manhole the air flows underground through three 8" PVC pipes to
the basement.  The access to the second manhole is for the
purpose of cleaning out the system since both the horizontal
well tile and the PVC pipes are all accessible from there. The
entire system, should it ever be inundated with mold/mildew, can
be completely doused with bleach or peroxide.

--
John A. Stanley                      [email-masked]